[Drag-n-Drop Sortable List] JQuery Version

[Drag-n-Drop Sortable List] JQuery Version

  
Forge Component
(19)
Published on 2016-04-21 by Vasco Santos
19 votes
Published on 2016-04-21 by Vasco Santos
Is there any plans on upgrading this to version 1.8.3 of jQuery? Currently it is running 1.4.2 and I get a warning saying

"Deprecated jQuery Version
 
jQuery version '1.4.2 OS' is currently being deprecated. Consider upgrading to the latest version, since new features might not work as expected."

But when I set the jQuery Version to 1.8.3 it breaks and stops working...
Even with the 1.4.2 version it gives some Jquery errors. (.length is not defined)
Even though everything it's working, i don't like errors :D